{
    "realm": "pearlgw",
    "auth-server-url": "http://localhost:8020/",
    "ssl-required": "external",
    "resource": "my-app",
    "verify-token-audience": true,
    "credentials": {
        "secret": "vUT3dbn2EfYslBYMm0cjvvA6D5bLT2mH"
    },
    "confidential-port": 0,
    "policy-enforcer": {
        "credentials": {}
    }
}